Subject: I-D Action: draft-krishnan-nfvrg-real-time-analytics-orch-00.txt

From: [email-masked]
Date: Sat, 25 Oct 2014 07:53:30 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : NFV Architectural Framework for Real-time Analytics and Orchestration
        Authors         : Ram (Ramki) Krishnan
                          Dilip Krishnaswamy
                          Diego Lopez
                          Asif Qamar
	Filename        : draft-krishnan-nfvrg-real-time-analytics-orch-00.txt
	Pages           : 8
	Date            : 2014-10-25

Abstract:
   One of the key goals of NFV is to optimize the infrastructure
   resource usage while driving operational simplicity. Real-time
   analytics providing insight into various components such as compute
   (e.g. dynamic CPU utilization), storage (e.g. dynamic capacity
   usage), network (e.g. dynamic bandwidth utilization), energy (e.g.
   dynamic power consumption) is key to not only providing visibility
   into the NFV infrastructure and thus driving operational simplicity
   but also optimizing resource usage for the purposes of
   orchestration. This draft focusses on a NFV architecture for real-
   time analytics and orchestration including Big Data predictive
   analytics for addressing the aforementioned requirements.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-krishnan-nfvrg-real-time-analytics-orch/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-krishnan-nfvrg-real-time-analytics-orch-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/